DSA-4006-1

NameDSA-4006-1
Descriptionmupdf - security update
SourceDebian
ReferencesCVE-2017-14685, CVE-2017-14686, CVE-2017-14687, CVE-2017-15587

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mupdf (PTS)stretch1.9a+ds1-4+deb9u4fixed
stretch (security)1.9a+ds1-4+deb9u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mupdfsourcestretch1.9a+ds1-4+deb9u1

Search for package or bug name: Reporting problems